package com.yeejoin.amos.supervision.business.entity.mybatis;

import java.util.Date;

public class RiskFactorCmBo {

    private Long id;

    private Long controlMeasuresId;

    private Long measuresContentId;

    private Boolean isInvalid;

    private Long riskFactorsId;

    private Date createDate;

    private Long evaluateId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getControlMeasuresId() {
        return controlMeasuresId;
    }

    public void setControlMeasuresId(Long controlMeasuresId) {
        this.controlMeasuresId = controlMeasuresId;
    }

    public Long getMeasuresContentId() {
        return measuresContentId;
    }

    public void setMeasuresContentId(Long measuresContentId) {
        this.measuresContentId = measuresContentId;
    }

    public Boolean getInvalid() {
        return isInvalid;
    }

    public void setInvalid(Boolean invalid) {
        isInvalid = invalid;
    }

    public Long getRiskFactorsId() {
        return riskFactorsId;
    }

    public void setRiskFactorsId(Long riskFactorsId) {
        this.riskFactorsId = riskFactorsId;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public Long getEvaluateId() {
        return evaluateId;
    }

    public void setEvaluateId(Long evaluateId) {
        this.evaluateId = evaluateId;
    }
}
